.combinator .tabsview {
	position: relative;
	padding-bottom: 20px;
}
	.combinator .header-label {
		padding-top: 10px;
	}
		.combinator .header-label span {
			display: inline-block;
			text-transform: uppercase;
			font-size: 14px;
			font-weight: bold;
			letter-spacing: 3.5px;
			color: #6c7985;
		}
	.combinator .nav-tabs {
		border: 0;
		float: right;
	}
	#content .nav-tabs li:before {
		display: none;
	}
	.combinator .nav-tabs>li {
		padding: 0;
	}
	.combinator .nav-tabs>li>a {
		border: 0;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #6c7986;
		border-radius: 0;
		padding: 10px 5px 15px;
	}
	.combinator .nav-tabs>li.active>a {
		border: 0;
		border-bottom: 2px solid #9da6b0;
		color: #6c7986;
		background: transparent !important;
	}
	.combinator .nav-tabs>li>a:hover,
	.combinator .nav-tabs>li>a:focus,
	.combinator .nav-tabs>li.active>a:focus
	.combinator .nav-tabs>li.active>a:hover {
		background: none !important;
		border: 0 !important;;
		border-radius: 0 !important;;
		border-bottom: 2px solid #9da6b0 !important;;
		color: #6c7986 !important;;
	}
	
	.combinator li.dropdown.active>a:focus {
		box-shadow: 0 0 12px rgba(0,0,0,.175);
	}
	#content .combinator ul.nav-tabs .dropdown-menu {
		padding: 20px 10px;
		right: 0;
		left: inherit;
		border: 0;
	}
		.combinator .dropdown-menu>li>a {
			padding: 5px 0;
			font-size: 14px;
			font-weight: bold;
			text-transform: uppercase;
			color: #6c7986 !important;
		}
		.combinator .dropdown-menu>.active>a,
		.combinator .dropdown-menu>.active>a:hover,
		.combinator .dropdown-menu>.active>a:focus {
			background-color: transparent;
			color: #6c7986;
		} 
		.combinator .dropdown-menu>li>a:hover {
			background-color: transparent;
			color: #6c7986 !important;
		}
		.combinator .dropdown-menu>li>a
		.combinator .dropdown-menu>li>a
		.combinator .dropdown-menu>li>a {
	
		}
	
	.combinator .tab-content {		
		border-top: 1px solid #DDD;
		padding-top: 50px;
	}
		
	
	.combinator .tabsview .col-md-4 {
		padding-bottom: 68px;
	}
	.combinator .tabsview .article {
		position: relative;
		height: 340px;
		overflow: hidden;
		padding-bottom: 15px;
		border-bottom: 1px solid #f5f6f8;
	}	
		.combinator .tabsview .article .publication-img-wrap {			
				float: left;
				margin-right: -20px;
			}
				.combinator .tabsview .article .publication-img-wrap .publication-img-inner {
					display: inline-block;
					position: relative;
					margin: 0 auto;
				}
					.combinator .tabsview .article .publication-img-wrap img {
						width: 100%;
						border: 1px solid #e2e0e0;
					}
			.combinator .tabsview .article .publication-body {
				position: absolute;
				overflow: hidden;				
				padding: 25px;
				background-color: rgba(255,255,255,0.8);
				bottom: 0;
				left: 65px;
			}
				.combinator .tabsview .article .publication-body .publication-category {
					display: inline-block;
					padding: 5px 8px;
					
					background-color: #b5245e;
					color: #FFF;
					font-weight: bold;
					font-size: 12px;
				}
				.combinator .tabsview .article .publication-body .publication-date {
					display: inline-block;
					padding: 5px 8px;
					font-style: italic;
					font-size: 12px;
					color: #aeb6ba;
				}
				.combinator .tabsview .article .publication-body h1 {
					margin-top: 12px;
					margin-bottom: 5px;
					padding: 0;
					font-size: 18px;
					line-height: 21.6px;
				}
					.combinator .tabsview .article .publication-body h1 a {
						color: #333333;
					}
					
/* Load more links */
.combinator .tabsview .load-more {	
	margin: 0 auto 25px;
	text-align: center;
	
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
	.combinator .tabsview .load-more span {
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
	}
		.combinator .tabsview .load-more a {
			border: 1px solid #fafbfc;
			padding: 22px;	
		}
		.combinator .tabsview .load-more a:hover {
			border-color: #b5245e;
			color: #b5245e;
			cursor: pointer;
		}
					
/* Event slide item */
		.combinator .tabsview .article .event-img-wrap {			
			float: left;
			margin-right: -20px;
		}
			.combinator .tabsview .article .event-img-wrap .event-img-inner {
				display: inline-block;
				position: relative;
				margin: 0 auto;
			}
				.combinator .tabsview .article .event-img-wrap img {
					width: 100%;
					border: 1px solid #e2e0e0;
				}
				
		.combinator .tabsview .article .event-body {
			position: absolute;
			overflow: hidden;
			padding: 25px;
			background-color: rgba(255,255,255,0.8);
			bottom: 0;
			left: 65px;
		}
			.combinator .tabsview .article .event-body .event-startdate-day-teaser {
				float: left;
				padding: 0px 10px 0 0;
				color: #427e70;
				font-weight: bold;
				font-size: 56px;
				line-height: 56px;
			}
			.combinator .tabsview .article .event-body .event-info {
				overflow: hidden;
				padding-top: 5px;
			}
				.combinator .tabsview .article .event-body .event-date {
					font-size: 12px;
					color: #427d70;
					font-weight: bold;
					text-transform: uppercase;
				}
				.combinator .tabsview .article .event-body .event-location {
					font-style: italic;
					font-size: 12px;
					color: #5f6c78;
				}
			.combinator .tabsview .article .event-body h1 {
				margin-top: 15px;
				margin-bottom: 5px;
				padding: 0;
				font-size: 18px;
				line-height: 21.6px;
			}
				.combinator .tabsview .article .event-body h1 a {
					color: #333333;
				}

/* Blog post item */
		.combinator .tabsview .article .blogpost-img-wrap {			
			float: left;
			margin-right: -20px;
		}
			.combinator .tabsview .article .blogpost-img-wrap .blogpost-img-inner {
				display: inline-block;
				position: relative;
				margin: 0 auto;
			}
				.combinator .tabsview .article .blogpost-img-wrap img {
					width: 100%;
					border: 1px solid #e2e0e0;
				}
				
		.combinator .tabsview .article .blogpost-body {
			position: absolute;
			overflow: hidden;
			padding: 25px;
			background-color: rgba(255,255,255,0.8);
			bottom: 0;
			left: 65px;
		}
			.combinator .tabsview .article .blogpost-body .blogpost-category {
				display: inline-block;
				color: #5f6d78;
				text-transform: uppercase;
				font-weight: bold;
				font-size: 12px;
			}
			.combinator .tabsview .article .blogpost-body .blog-authors {
				display: inline;
			}
			.combinator .tabsview .article .blogpost-body .blog-authors,
			.combinator .tabsview .article .blogpost-body .blog-authors a {
				font-size: 12px;
				font-style: italic;
			}
			.combinator .tabsview .article .blogpost-body .blogpost-info {
				overflow: hidden;
				padding-top: 5px;
			}
				.combinator .tabsview .article .blogpost-body .blogpost-date {
					margin-left: 3px;
					font-size: 12px;
					color: #afb6bb;
					font-style: italic;					
				}				
			.combinator .tabsview .article .blogpost-body h1 {
				margin-top: 15px;
				margin-bottom: 5px;
				padding: 0;
				font-size: 18px;
				font-style: italic;
				line-height: 21.6px;
			}
				.combinator .tabsview .article .blogpost-body h1 a {
					color: #333333;
				}

/* Video item */
.combinator .tabsview .video-item {
}
	.combinator .tabsview .video-item .video-image {
		margin-bottom: 24px;
		position: relative;
		height: 185px;
	}
	.combinator .tabsview .video-item .video-image:after {
		position: absolute;
		content: url('../Images/video_play.png');
		left: 18px;
		bottom: 18px;
	}
		.combinator .tabsview .video-item .video-image img {
			width: 100%;
			height: 100%
		}
	.combinator .tabsview .video-item .video-title {
		
	}
		.combinator .tabsview .video-item .video-title h2 {
			font-size: 18px;
			line-height: 21.6px;
			color: #333333;
		}

/* darkgreen colors */
.darkgreen .combinator .tabsview .header-label span {
	color: #FFF;
	border-color: #468073;
}
.darkgreen .combinator .tabsview .article img {
	border: 0 !important;
}
.darkgreen .combinator .tabsview .article .publication-body,
.darkgreen .combinator .tabsview .article .event-body,
.darkgreen .combinator .tabsview .article .blogpost-body {
	background-color: #2e7061;	
}
.darkgreen .combinator .tabsview .article .publication-body a,
.darkgreen .combinator .tabsview .article .event-body a,
.darkgreen .combinator .tabsview .article .blogpost-body a {
	color: #FFF;
}
.darkgreen .combinator .tabsview .article .blogpost-body .blogpost-category,
.darkgreen .combinator .tabsview .article .event-body .event-location {
	color: #759f98;
}
.darkgreen .combinator .tabsview .article .event-body .event-startdate-day-teaser,
.darkgreen .combinator .tabsview .article .event-body .event-date {
	color: #FFF;
}
.darkgreen .combinator .tabsview .article .blogpost-body .blog-authors .author {
	border-bottom: 1px solid #468073;
}

/* social and subscribe */
.combinator .socialAndSubscribe {
	height: 270px;
	padding: 15px;
	border: 15px solid #eaf0ef;
}
	.combinator .socialAndSubscribe .header {
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 25px;
	}
	.combinator .socialAndSubscribe .text {
		margin-bottom: 25px;
		font-size: 14px;
	}
	.combinator .socialAndSubscribe .text a {
		color: #b3245e;
		border-bottom: 1px solid #b3245e;
		text-decoration: none;
	}
	.combinator .socialAndSubscribe .at-share-btn {
		margin: 0 15px;
	}
	
@media (max-width: 767px) {
	.combinator .nav-tabs>li>a,
	.combinator .nav-tabs>li>a:hover, 
	.combinator .nav-tabs>li>a:focus {
		border: 0;
	}
	.combinator .tabsview .article {
		height: auto;
	}
	.combinator .tabsview .article h1 {
		font-size: 18px !important;
	}
	.combinator .tabsview .article .event-body .event-startdate-day-teaser {
		display: none;
	}
	.combinator .tabsview .video-item {
		margin: 0 -15px;
	}
		.combinator .tabsview .video-item .video-title {
			margin: 0 15px;
		}
	.combinator .socialAndSubscribe {
		margin: 0 -15px 40px;
	}
}

				
					